@import url("fontes.css");
* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}
html, body {
	width:100%;
	height:100%;
  /* -webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;*/
}
a, input {
	text-transform:none;
	text-decoration:none;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
::placeholder {
	color:#c0c0c0;
	opacity:1;
}
:-ms-input-placeholder {
	color:#c0c0c0;
}
::-ms-input-placeholder {
	color:#c0c0c0;
}
.blur {
	-webkit-filter:blur(5px);
	-moz-filter:blur(5px);
	-o-filter:blur(5px);
	-ms-filter:blur(5px);
	filter:blur(5px);
}
#carregando {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	display:none;
	top:0;
	left:0;
	position:fixed;
	z-index:11;
	background-color:rgba(0,0,0,0.5);
}
#carregando:before {
	content:'';
	width:80px;
	height:80px;
	margin:0;
	padding:0;
	position:fixed;
	top:calc(50% - 40px);
	left:calc(50% - 40px);
	box-sizing:border-box;
	border:10px solid rgba(255,255,255,0.2);
	border-top-color:#ffffff;
	border-radius:50%;
	animation:spin 1s infinite linear;
}
@keyframes spin {
	100% {
		transform:rotate(360deg);
	}
}
.tooltip {
	width:0px;
	height:0px;
	margin:0;
	padding:0;
	display:none;
	opacity:0;
	position:absolute;
	z-index:9999;
}
[tooltip-data]:before, [tooltip-data]:after {
	left:50%;
	bottom:calc(100% + 3px);
	position:absolute;
	pointer-events:none;
	transition:0.2s;
	will-change:transform;
}
[tooltip-data]:after {
	left:calc(50% - 5px);
}
[tooltip-data]:before {
	content: attr(tooltip-data);
	width:max-content;
	width:-moz-max-content;
	min-width:50px;
	max-width:300px;
	padding:10px;
	border-radius:3px;
	font:500 13px/13px Galano, sans-serif;
	color:#666666;
	text-align:center;
	white-space:pre-wrap;
	transform:translate(-50%, -5px) scale(1);
	background-color:#ffffff;
	-webkit-box-shadow:0 0 6px 0 rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 6px 0 rgba(0,0,0,0.4);
	box-shadow:0 0 6px 0 rgba(0,0,0,0.4);
}
[tooltip-data]:after {
	content:'';
	border-style:solid;
	border-width:5px 5px 0px 5px;
	border-color:#FFFFFF transparent transparent transparent;
}
[tooltip-position="left"]:before {
	left:auto;
	right:calc(100% + 3px);
	bottom:50%;
	transform: translate(-5px, 50%) scale(1);
}
[tooltip-position="left"]:after {
	left:auto;
	right:calc(100% + 3px);
	bottom:50%;
	border-width:5px 0px 5px 5px;
	border-color:transparent transparent transparent #ffffff;
	transform: translateY(50%) scaleX(1);
}
[tooltip-position="right"]:before {
	left:calc(100% + 3px);
	bottom:50%;
	transform:translate(5px, 50%) scale(1);
}
[tooltip-position="right"]:after {
	left:calc(100% + 3px);
	bottom:50%;
	border-width:5px 5px 5px 0px;
	border-color:transparent #ffffff transparent transparent;
	transform:translateY(50%) scaleX(1);
}
[tooltip-position="bottom"]:before {
	top:calc(100% + 13px);
	bottom:auto;
}
[tooltip-position="bottom"]:after {
	top:calc(100% + 3px);
	bottom:auto;
	border-width: 0px 5px 5px 5px;
	border-color: transparent transparent #ffffff transparent;
}
#checkslide {
	margin:0;
	padding:0;
	float:left;
	display:block;
}
#checkslide input[type=checkbox]{
	width:0;
	height:0;
	display:none;
}
#checkslide label {
	width:36px !important;
	height:20px;
	border:0;
	cursor:pointer;
	border-radius:10px;
	background-color:#F55F5F;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#checkslide label:after {
	content:'';
	width:18px;
	height:18px;
	top:1px;
	left:1px;
	position:absolute;
	border-radius:9px;
	background-color:#ffffff;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#checkslide input:checked + label {
	background-color:#4DC798;
}
#checkslide input:checked + label:after {
	left:calc(100% - 1px);
	transform:translateX(-100%);
}
#checkslide label:active:after {
	width:22px;
}
#checkslide input:disabled + label {
	background-color:#dddddd;
}
#checkslide input:disabled + label:active:after {
	width:18px;
}
#popup, #alerta {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	top:0;
	left:0;
	display:none;
	position:fixed;
	align-items:center;
	justify-content:center;
	flex-direction:column;
	z-index:9;
	background-color:rgba(0,0,0,0.5);
}
#alerta {
	z-index:10;
}
#popup #box, #alerta #box {
	width:95%;
	max-width:95%;
	max-height:95%;
	margin:0;
	padding:0;
	overflow:hidden;
	background-color:#ffffff;
	border-radius:5px;
	-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,0.8);
	-moz-box-shadow:0 0 15px 0 rgba(0,0,0,0.8);
	box-shadow:0 0 15px 0 rgba(0,0,0,0.8);
}
#popup #box .titulo, #alerta #box .titulo {
	width:100%;
	height:50px;
	margin:0;
	padding:0 10px;
	position:relative;
	display:flex;
	align-items:center;
	justify-content:center;
	box-sizing:border-box;
	border-bottom:1px solid #dddddd;
	font:600 18px/18px Galano, sans-serif;
	color:#6F4391;
	text-align:center;
	background-color:#f9f9f9;
}
#popup #box .titulo .fechar, #alerta #box .titulo .fechar {
	width:50px;
	height:100%;
	margin:0;
	padding:0;
	top:0;
	right:0;
	position:absolute;
	cursor:pointer;
	box-sizing:border-box;
	border-left:1px solid #eeeeee;
	background-image:url(../imagens/fechar.svg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:14px auto;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#popup #box .titulo .fechar:hover, #alerta #box .titulo .fechar:hover {
	background-color:#f1f1f1;
}
#popup #box .corpo, #alerta #box .corpo {
	width:100%;
	height:calc(100% - 100px);
	margin:0;
	padding:20px;
	display:block;
	float:left;
	overflow:auto;
	box-sizing:border-box;
	font:500 16px/16px Galano, sans-serif;
	color:#333333;
	background-color:#ffffff;
}
#alerta #box .corpo {
	text-align:center;
	line-height:22px;
}
#popup #box .acao, #alerta #box .acao {
	width:100%;
	height:50px;
	margin:0;
	padding:0;
	position:relative;
	display:flex;
	align-items:center;
	justify-content: space-around;
	box-sizing:border-box;
	border-top:1px solid #dddddd;
	background-color:#f9f9f9;
}
#popup #box .acao button, #alerta #box .acao button {
	width:100%;
	height:100%;
	margin:0;
	padding:10px 14px;
	font:500 16px/16px Galano, sans-serif;
	letter-spacing:0px;
	color:#6F4391;
	border:0;
	border-right:1px solid #dddddd;
	cursor:pointer;
	box-sizing:border-box;
	background-color:#ffffff;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#popup #box .acao button:last-child, #alerta #box .acao button:last-child {
	border:0;
}
#popup #box .acao button:hover, #alerta #box .acao button:hover {
	background-color:#f5f5f5;
}
#popup #box .acao button.confirma, #alerta #box .acao button.confirma {
	color:#ffffff;
	border-color:#4EA66B;
	background-color:#4DC798;
}
#popup #box .acao button.confirma:hover, #alerta #box .acao button.confirma:hover {
	background-color:#57CFA1;
}
#popup #box .acao button.cancela, #alerta #box .acao button.cancela {
	color:#ffffff;
	border-color:#E05151;
	background-color:#F55F5F;
}
#popup #box .acao button.cancela:hover, #alerta #box .acao button.cancela:hover {
	background-color:#F77575;
}
#popup #box form label {
	width:100%;
	margin:0 0 20px;
	padding:0;
	float:left;
	display:block;
	position:relative;
}
#popup #box form label:last-child {
	margin:0;
}
#popup #box form label input {
	width:100%;
	height:50px;
	margin:5px 0 0;
	padding:0 12px;
	float:left;
	display:block;
	position:relative;
	box-sizing:border-box;
	font:500 16px/16px Galano, sans-serif;
	letter-spacing:0px;
	color:#999999;
	outline:none;
	border:1px solid #c0c0c0;
	z-index:1;
}
#popup #box form label input:hover {
	color:#666666;
	border-color:#999999;
}
#popup #box form label input:focus {
	color:#333333;
	border-color:#6F4391;
}
#popup #box form label #versenha {
	width:48px;
	height:48px;
	margin:0;
	padding:0;
	right:1px;
	bottom:1px;
	display:block;
	position:absolute;
	z-index:1;
	border-left:1px solid #c0c0c0;
	cursor:pointer;
	background-color:#f8f8f8;
	background-image:url(../imagens/versenha.svg);
	background-position:center;
	background-size:20px auto;
	background-repeat:no-repeat;
}
#popup #box form label #versenha.ativo {
	background-image:url(../imagens/versenha_h.svg);
}
#popup #box form label #versenha:hover {
	background-color:#ffffff;
}
#popup #box .loginopcs {
	width:100%;
	margin:0;
	padding:0;
	float:left;
	display:flex;
	align-items:center;
	position:relative;
}
#popup #box .loginopcs a {
	color:#6F4391;
}
#popup #box .loginopcs a:hover {
	color:#8450AB;
}
#popup #box .loginopcs .esqueci {
	right:0;
	position:absolute;
	cursor:pointer;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#popup #box .loginopcs .esqueci:hover {
	color:#6F4391;
}
#popup #box form #logar {
	width:100%;
	margin:0;
	padding:0;
	float:left;
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
	font:500 16px/16px Galano, sans-serif;
	color:#333333;
	z-index:2;
}
#popup #box form #logar .entrar {
	margin:10px 0;
	padding:10px;
	float:right;
	display:block;
	font:600 14px/14px Galano, sans-serif;
	color:#ffffff;
	cursor:pointer;
	background-color:#EF0743;
	border-radius:3px;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#popup #box form #logar .entrar {
	background-color:#6F4391;
}
#popup #box form #logar .entrar:hover {
	background-color:#8450AB;
}
#pagina #corpologin {
	width:100%;
	height:100%;
	min-height:570px;
	margin:0;
	padding:0;
	float:left;
	align-items:center;
	justify-content:center;
	flex-direction:column;
	display:flex;
	position:relative;
	overflow:hidden;
	background-color:#f5f5f5;
	background-image:url(../imagens/bg_precad.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:100% auto;
}
#pagina #corpologin.pag_cadastro {
	min-height:830px;
}
#pagina #corpologin .home {
	width:40px;
	height:40px;
	margin:0;
	padding:0;
	top:10px;
	display:block;
	position:absolute;
	z-index:2;
	border-radius:50%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto 18px;
	background-image:url(../imagens/home.svg);
}
#conteudo #corpologin .home:hover {
	background-color:#ffffff;
}
#formCadastro #senhaBarra {
	width:100%;
	height:20px;
	margin:0;
	padding:0;
	left:0;
	bottom:-20px;
	display:none;
	position:absolute;
	font:500 11px/11px Galano, sans-serif;
	color:#999999;
}
#formCadastro #senhaBarra span {
	margin:0;
	padding:0;
	float:right;
	display:block;
}
#formCadastro #senhaBarra .progress_bar {
	width:100%;
	height:5px;
	margin:0 0 2px;
	padding:0;
	float:left;
	display:block;
	background:#f5f5f5;
}
#formCadastro #senhaBarra .progress_bar #senhaForca {
	width:0%;
	height:100%;
	margin:0;
	padding:0;
	float:left;
	display:block;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#formCadastro #senhaBarra .progress_bar #senhaForca.senha_fraca {
	background-color:#F55F5F;
}
#formCadastro #senhaBarra .progress_bar #senhaForca.senha_media {
	background-color:#FDB800;
}
#formCadastro #senhaBarra .progress_bar #senhaForca.senha_boa {
	background-color:#9DB45A;
}
#formCadastro #senhaBarra .progress_bar #senhaForca.senha_muito_boa {
	background-color:#4DC798;
}
#pagina #corpologin #cadastresse, #pagina #corpologin #logar {
	margin:0;
	padding:0;
	bottom:20px;
	float:left;
	position:absolute;
	display:flex;
	align-items:center;
	justify-content:flex-end;
	font:500 16px/16px Galano, sans-serif;
	color:#333333;
	z-index:2;
}
#pagina #corpologin #cadastresse .cadastrar, #pagina #corpologin #logar .entrar {
	margin:0 0 0 10px;
	padding:10px;
	float:right;
	display:block;
	font:600 14px/14px Galano, sans-serif;
	color:#ffffff;
	cursor:pointer;
	background-color:#EF0743;
	border-radius:3px;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#pagina #corpologin #logar .entrar {
	background-color:#6F4391;
}
#pagina #corpologin #cadastresse .cadastrar:hover {
	background-color:#FA3466;
}
#pagina #corpologin #logar .entrar:hover {
	background-color:#8450AB;
}
#pagina #corpologin #login {
	width:400px;
	margin:0;
	padding:0 20px 20px;
	float:left;
	display:block;
	box-sizing:border-box;
	position:relative;
	z-index:2;
	font:500 16px/16px Galano, sans-serif;
	color:#666666;
	border-radius:5px;
	overflow:hidden;
	background-color:#ffffff;
	-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 15px 0 rgba(0,0,0,0.2);
	box-shadow:0 0 15px 0 rgba(0,0,0,0.2);
}
#pagina #corpologin.pag_cadastro #login {
	width:500px;
}
#pagina #corpologin #login .logo {
	width:calc(100% + 40px);
	height:120px;
	margin:0 -20px 20px;
	padding:0 20px;
	float:left;
	display:block;
	border-bottom:1px solid #eeeeee;
	background-color:#f8f8f8;
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto 60px;
	background-image:url(../imagens/logo_cor.svg);
}
#pagina #corpologin #login .titulo {
	width:calc(100% + 40px);
	margin:0 -20px 20px;
	padding:20px;
	display:block;
	border-bottom:1px solid #eeeeee;
	font:600 26px/26px Galano, sans-serif;
	color:#6F4391;
	text-align:center;
	letter-spacing:-1px;
	background-color:#f8f8f8;
}
#pagina #corpologin #login .titulo p {
	width:100%;
	margin:5px 0 0;
	padding:0;
	font:400 16px/16px Galano, sans-serif;
	color:#666666;
	letter-spacing:0px;
}
#pagina #corpologin #login form label {
	width:100%;
	margin:0 0 20px;
	padding:0;
	float:left;
	display:block;
	position:relative;
}
#pagina #corpologin #login form label:last-child {
	margin:0;
}
#pagina #corpologin #login form label input {
	width:100%;
	height:50px;
	margin:5px 0 0;
	padding:0 12px;
	float:left;
	display:block;
	position:relative;
	box-sizing:border-box;
	font:500 16px/16px Galano, sans-serif;
	letter-spacing:0px;
	color:#999999;
	outline:none;
	border:1px solid #c0c0c0;
	z-index:1;
}
#pagina #corpologin #login form label input:hover {
	color:#666666;
	border-color:#999999;
}
#pagina #corpologin #login form label input:focus {
	color:#333333;
	border-color:#6F4391;
}
#pagina #corpologin #login form label #versenha {
	width:48px;
	height:48px;
	margin:0;
	padding:0;
	right:1px;
	bottom:1px;
	display:block;
	position:absolute;
	z-index:1;
	border-left:1px solid #c0c0c0;
	cursor:pointer;
	background-color:#f8f8f8;
	background-image:url(../imagens/versenha.svg);
	background-position:center;
	background-size:20px auto;
	background-repeat:no-repeat;
}
#pagina #corpologin #login form label #versenha.ativo {
	background-image:url(../imagens/versenha_h.svg);
}
#pagina #corpologin #login form label #versenha:hover {
	background-color:#ffffff;
}
#pagina #corpologin #login .loginopcs {
	width:100%;
	margin:0;
	padding:0;
	float:left;
	display:flex;
	align-items:center;
	position:relative;
}
#pagina #corpologin #login .loginopcs a {
	color:#6F4391;
}
#pagina #corpologin #login .loginopcs a:hover {
	color:#8450AB;
}
#pagina #corpologin #login .loginopcs .esqueci {
	right:0;
	position:absolute;
	cursor:pointer;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#pagina #corpologin #login .loginopcs .esqueci:hover {
	color:#6F4391;
}
#pagina #corpologin #login input#acao {
	width:100%;
	height:50px;
	margin:20px 0 0;
	padding:0;
	border:0;
	box-sizing:border-box;
	font:500 18px/18px Galano, sans-serif;
	color:#ffffff;
	cursor:pointer;
	background-color:#4DC798;
	border-radius:3px;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#pagina #corpologin #login input#acao:hover {
	background-color:#57CFA1;
}
#pagina #conteudo.verificacao {
	display:flex;
	align-items:center;
	justify-content:center;
}
#pagina #conteudo.verificacao .email_verificado, #pagina #conteudo.verificacao .email_naoverificado {
	mas-width:100%;
	min-height:60px;
	padding:0 20px 0 80px;
	display:flex;
	align-items:center;
	justify-content:flex-start;
	font:500 18px/18px Galano, sans-serif;
	letter-spacing:0px;
	color:#333333;
	background-size:auto 40px;
	background-position:center left 20px;
	background-repeat:no-repeat;
	background-image:url(../imagens/icon_ok.svg);
}
#pagina #conteudo.verificacao .email_naoverificado {
	background-image:url(../imagens/icon_erro.svg);
}
#pagina {
	width:100%;
	height:100%;
	min-width:800px;
	float:left;
	display:block;
	position:relative;
	z-index:1;
}
#pagina #topo {
	width:100%;
	height:60px;
	float:left;
	position:relative;
	display:flex;
	align-items:center;
	justify-content:flex-end;
	clear:both;
	background-color:#6F4391;
	background-size:auto 40px;
	background-position:center left 70px;
	background-repeat:no-repeat;
	background-image:url(../imagens/logo.svg);
}
#pagina #topo #home_topo {
	width:60px;
	height:100%;
	top:0;
	left:0;
	display:block;
	position:absolute;
	border-right:1px solid #7F4CA6;
	background-color:#6F4391;
	background-size:auto 20px;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(../imagens/home_topo.svg);
}
#pagina #topo #home_topo:hover {
	background-color:#7F4CA6;
}
#pagina #topo #menu {
	height:100%;
	float:left;
	display:block;
}
#pagina #topo #menu .exibe_menu_mobile, #pagina #topo #menu .submenu .info, #pagina #topo #menu .submenu .termos {
	display:none;
}
#pagina #topo #menu .submenu {
	width:100%;
	height:100%;
	float:left;
	display:flex;
	align-items:center;
	justify-content:flex-end;
}
#pagina #topo button {
	margin:0 10px 0 0;
	padding:10px;
	font:500 14px/14px Galano, sans-serif;
	color:#ffffff;
	border:0;
	cursor:pointer;
	border-radius:3px;
	background-color:#4DC798;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}
#pagina #topo button.mobile {
	display:none;
}
#pagina #topo button.desktop {
	display:block;
}
#pagina #topo button:hover {
	background-color:#57CFA1;
}
#pagina #topo button.entrar {
	color:#6F4391;
	background-color:#f5f5f5;
}
#pagina #topo button.entrar:hover {
	background-color:#ffffff;
}
#pagina #topo button.entrar.logout {
	width:34px;
	height:34px;
	text-indent:-1000px;
	overflow:hidden;
	background-color:#f7f7f7;
	background-image:url(../imagens/logout.svg);
	background-repeat: no-repeat;
	background-position:center;
	background-size:auto 16px;
}
#pagina #topo button.entrar.logout:hover {
	background-color:#ffffff;
}
#pagina #topo .aostrabalhos {
	margin:0 10px 0 0;
	font:500 14px/14px Galano, sans-serif;
	color:#ffffff;
}
#pagina #conteudo {
	width:100%;
	height:calc(100% - 60px);
	float:left;
	display:block;
	overflow:hidden;
	overflow-y:auto;
	position:relative;
	scroll-behavior: smooth;
	background-color:#eeeeee;
}
#pagina #conteudo .divisao {
	width:100%;
	min-height:100%;
	float:left;
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
	position:relative;
	clear:both;
	background-color:#f5f5f5;
}
#pagina #conteudo .divisao.slide {
	background-color:#eeeeee;
	background-image:url(../imagens/bg_slide.svg);
	background-repeat:no-repeat;
	background-position:top 70px left 10px;
	background-attachment:fixed;
	background-size:calc(100% - 20px) auto;
}
#pagina #conteudo .divisao.precadastro {
	background-color:#f5f5f5;
	background-image:url(../imagens/bg_precad.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-attachment:fixed;
	background-size:100% auto;
}
#pagina #conteudo .divisao #scroll {
	width:24px;
	height:40px;
	margin:0;
	padding:0;
	display:block;
	position:absolute;
	left:calc(50% - 15px);
	bottom:10px;
	z-index:2;
	background-image:url(../imagens/scroll.svg);
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:center;
	animation-duration:1s;
	animation-name:slidein;
	animation-iteration-count:infinite;
	animation-direction:alternate;
}
@keyframes slidein {
	from {
		bottom:10px;
	}
	to {
		bottom:15px;
	}
}
#pagina #conteudo .divisao #slide {
	width:100%;
	height:300px;
	float:left;
	clear:both;
	display:flex;
	position:relative;
	align-items:center;
	justify-content:center;
	background-color:#ffffff;
}
#pagina #conteudo .divisao #slide .corpo {
	width:100%;
	height:100%;
	padding:10px 10px 10px 400px;
	max-width:1024px;
	display:flex;
	align-items:center;
	justify-content:center;
	font:400 34px/34px Galano, sans-serif;
	letter-spacing:-1px;
	color:#6F4391;
	background-size:auto 100%;
	background-position:center left 10px;
	background-repeat:no-repeat;
	background-image:url(../imagens/slide.svg);
}
#pagina #conteudo .divisao #slide .corpo b {
	font-weight:600;
}
#pagina #conteudo .divisao #slide .corpo span {
	margin:20px 0 0;
	display:block;
	clear:both;
	font:400 22px/24px Galano, sans-serif;
	color:#716778;
}
#pagina #conteudo .divisao #slide .corpo span b {
	font-weight:600;
}
#pagina #conteudo .divisao #passos {
	width:100%;
	float:left;
	display:block;
}
#pagina #conteudo .divisao #passos .titulo {
	width:100%;
	padding:10px 10px 30px;
	float:left;
	display:block;
	text-align:center;
	font:700 40px/38px Galano, sans-serif;
	letter-spacing:-1px;
	color:#6F4391;
}
#pagina #conteudo .divisao #passos .titulo span {
	width:100%;
	margin:10px 0 0;
	display:block;
	font:400 18px/18px Galano, sans-serif;
	color:#666666;
}
#pagina #conteudo .divisao #passos .corpo {
	width:100%;
	padding:0 10px;
	float:left;
	display:flex;
	position:relative;
	align-items:center;
	justify-content:center;
}
#pagina #conteudo .divisao #passos .corpo:before {
	content:'';
	width:80%;
	height:5px;
	max-width:760px;
	top:28px;
	position:absolute;
	border-radius:3px;
	z-index:1;
	background-color:#6F4391;
}
#pagina #conteudo .divisao #passos .corpo .passo {
	width:180px;
	height:200px;
	margin:0 10px 0 0;
	float:left;
	position:relative;
	display:flex;
	align-items:center;
	justify-content:space-around;
	flex-direction:column;
	z-index:2;
}
#pagina #conteudo .divisao #passos .corpo .passo:last-child {
	margin:0;
}
#pagina #conteudo .divisao #passos .corpo .passo:before {
	content:'';
	width:2px;
	height:20px;
	top:60px;
	position:absolute;
	z-index:2;
	background-color:#cccccc;
}
#pagina #conteudo .divisao #passos .corpo .passo .item {
	width:60px;
	height:60px;
	min-width:60px;
	min-height:60px;
	margin:0 0 20px;
	position:relative;
	display:block;
	border:5px solid #4DC798;
	border-radius:50%;
	z-index:3;
	background-color:#ffffff;
	background-position:center;
	background-repeat:no-repeat;
	background-size:26px auto;
}
#pagina #conteudo .divisao #passos .corpo .passo .item.usuario {
	background-image:url(../imagens/icon_usuario.svg);
}
#pagina #conteudo .divisao #passos .corpo .passo .item.link {
	background-image:url(../imagens/icon_check.svg);
}
#pagina #conteudo .divisao #passos .corpo .passo .item.copiar {
	background-image:url(../imagens/icon_copiar.svg);
}
#pagina #conteudo .divisao #passos .corpo .passo .item.divulgue {
	background-image:url(../imagens/icon_corneta.svg);
}
#pagina #conteudo .divisao #passos .corpo .passo .item.comissao {
	background-image:url(../imagens/icon_saco.svg);
}
#pagina #conteudo .divisao #passos .corpo .passo .texto {
	width:100%;
	height:100%;
	padding:10px;
	position:relative;
	display:flex;
	align-items:center;
	justify-content:flex-start;
	z-index:3;
	border-radius:3px;
	font:500 14px/16px Galano, sans-serif;
	color:#6F4391;
	background-color:#ffffff;
}
#pagina #conteudo .divisao #passos .corpo .passo .texto b {
	height:calc(100% + 20px);
	margin:0 10px 0 0;
	padding:0 7px 0 0;
	float:left;
	display:flex;
	align-items:center;
	justify-content:flex-start;
	border-right:1px solid #eeeeee;
	font-weight:700;
}
#pagina #conteudo .divisao #passos .info {
	width:100%;
	padding:80px 10px 0;
	float:left;
	display:block;
	text-align:center;
	font:400 30px/28px Galano, sans-serif;
	letter-spacing:-1px;
	color:#666666;
}
#pagina #conteudo .divisao #passos .info b {
	font-weight:700;
	color:#4DC798;
}
#pagina #conteudo .divisao.precadastro #h1 {
	font:700 48px/46px Galano, sans-serif;
	color:#6F4391;
	letter-spacing:-2px;
	text-align:center;
}
#pagina #conteudo .divisao.precadastro #h1 p {
	padding:15px 0 0;
	font:400 24px/24px Galano, sans-serif;
	color:#666666;
	letter-spacing:0px;
}
#pagina #conteudo .divisao.precadastro #formulario {
	width:760px;
	margin:40px 0 0;
	padding:60px;
	float:left;
	display:block;
	background-color:#ffffff;
	border-radius:5px;
}
#pagina #conteudo .divisao.precadastro #formulario input[type=email] {
	width:460px;
	height:50px;
	padding:10px;
	float:left;
	display:block;
	border:1px solid #cccccc;
	border-right:0;
	font:500 18px/18px Galano, sans-serif;
	color:#999999;
	outline:none;
	border-radius:3px 0 0 3px;
}
#pagina #conteudo .divisao.precadastro #formulario input[type=email]:hover {
	color:#666666;
	border-color:#666666;
}
#pagina #conteudo .divisao.precadastro #formulario input[type=email]:focus {
	color:#333333;
	border-color:#6F4391;
}
#pagina #conteudo .divisao.precadastro #formulario input[type=submit] {
	width:180px;
	height:50px;
	border:0;
	font:500 18px/18px Galano, sans-serif;
	color:#ffffff;
	cursor:pointer;
	background-color:#4DC798;
	border-radius:0 3px 3px 0;
}
#pagina #conteudo .divisao.precadastro #formulario input[type=submit]:hover {
	background-color:#57CFA1;
}
#pagina #conteudo.politica_privacidade .html {
	width:calc(100% - 40px);
	margin:20px;
	padding:30px 40px 10px;
	border-radius:5px;
	font:500 18px/24px Galano, sans-serif;
	color:#576D96;
	text-align:left;
	background-color:#ffffff;
}
#pagina #conteudo.politica_privacidade .html h2 {
	margin:0 0 20px;
	font:600 24px/24px Galano, sans-serif;
	color:#435474;
}
#pagina #conteudo.politica_privacidade .html h3 {
	margin:0 0 20px;
	font:600 20px/20px Galano, sans-serif;
}
#pagina #conteudo.politica_privacidade .html p {
	margin:0 0 20px;
	text-align:justify;
}
#pagina #conteudo.politica_privacidade .html ul {
	display:block;
	list-style-type:disc;
	margin-block-start:1em;
	margin-block-end:1em;
	margin-inline-start:0px;
	margin-inline-end:0px;
	padding-inline-start:40px;
}
#pagina #conteudo.politica_privacidade .html ol {
	display:block;
	list-style-type:decimal;
	margin-block-start:1em;
	margin-block-end:1em;
	margin-inline-start:0px;
	margin-inline-end:0px;
	padding-inline-start:40px;
}
#pagina #conteudo #rodape {
	width:100%;
	height:60px;
	padding:0 20px;
	float:left;
	clear:both;
	display:flex;
	align-items:center;
	justify-content:flex-start;
	font:500 14px/14px Galano, sans-serif;
	color:#666666;
	border-top:1px solid #E4E4E4;
	background-color:#E9E9E9;
}
#pagina #conteudo #rodape #termos {
	position:absolute;
	right:20px;
	color:#dddddd;
}
#pagina #conteudo #rodape #termos a {
	margin:0 10px 0 0;
	color:#999999;
}
#pagina #conteudo #rodape #termos a:last-child {
	margin:0 0 0 10px;
}
#pagina #conteudo #rodape #termos a:hover {
	color:#666666;
}
@media (max-width:320px) {
	#carregando:before {
		width:50px;
		height:50px;
		top:calc(50% - 25px);
		left:calc(50% - 25px);
		border-width:6px;
	}
	#popup #box, #alerta #box {
		width:100%;
		max-width:100%;
		max-height:100%;
		border-radius:0;
	}
	#popup #box {
		min-height:100%;
	}
	#popup #box .titulo, #alerta #box .titulo {
		padding-left:50px;
		padding-right:50px;
		font:600 14px/14px Galano, sans-serif;
	}
	#popup #box .loginopcs .esqueci {
		top:-92px;
	}
	#popup #box form #logar .entrar {
		padding:14px 18px;
	}
	#pagina {
		min-width:auto;
	}
	#pagina.cadastro_login {
		height:auto;
	}
	#pagina.lembrasenha {
		height:100%;
	}
	#pagina #corpologin, #pagina #corpologin.pag_cadastro {
		min-height:auto;
	}
	#pagina #corpologin .home {
		margin:20px 0;
		top:0;
		bottom:0;
		display:block;
		position:relative;
	}
	#pagina #corpologin #login, #pagina #corpologin.pag_cadastro #login {
		width:calc(100% - 20px);
		margin:0;
	}
	#pagina #corpologin #login .logo {
		height:80px;
		padding:0;
		background-size:auto 40px;
	}
	#pagina #corpologin #login .titulo {
		font:600 18px/18px Galano, sans-serif;
	}
	#pagina #corpologin #login .titulo p {
		font:400 12px/14px Galano, sans-serif;
	}
	#pagina #corpologin #cadastresse, #pagina #corpologin #logar {
		width:100%;
		margin:20px 0;
		bottom:0;
		position:relative;
		justify-content:center;
		flex-direction:column;
	}
	#pagina.lembrasenha #corpologin #login input#acao {
		margin:0;
	}
	#pagina #corpologin #login .loginopcs .esqueci {
		top:-92px;
		right:0;
		position:absolute;
		cursor:pointer;
		-moz-transition:all 0.1s ease-in-out;
		-webkit-transition:all 0.1s ease-in-out;
		-ms-transition:all 0.1s ease-in-out;
		-o-transition:all 0.1s ease-in-out;
		transition:all 0.1s ease-in-out;
	}
	#pagina #corpologin #cadastresse .cadastrar, #pagina #corpologin #logar .entrar {
		margin:10px 0 0;
		padding:14px 18px;
	}
	#pagina #topo {
		height:50px;
		position:relative;
		z-index:2;
		background-position:center;
		background-size:auto 30px;
	}
	#pagina #topo #home_topo {
		width:50px;
		background-size:auto 16px;
		background-position:center;
		background-repeat:no-repeat;
		background-image:url(../imagens/home_topo.svg);
	}
	#pagina #topo #menu {
		width:50px;
		height:100%;
		position:relative;
		border-left:1px solid #7F4CA6;
		background-size:auto 16px;
		background-position:center;
		background-repeat:no-repeat;
		background-image:url(../imagens/icon_menu.svg);
	}
	#pagina #topo #menu:hover {
		background-color:#7F4CA6;
	}
	#pagina #topo #menu .exibe_menu_mobile {
		width:100%;
		height:100%;
		top:0;
		left:0;
		display:block;
		position:absolute;
	}
	#pagina #topo #menu .submenu {
		width:100%;
		height:calc(100% - 50px);
		top:50px;
		left:0;
		position:fixed;
		display:block;
		visibility:hidden;
		opacity:0;
		background-color:#3D2F46;
		-moz-transition:all 0.1s ease-in-out;
		-webkit-transition:all 0.1s ease-in-out;
		-ms-transition:all 0.1s ease-in-out;
		-o-transition:all 0.1s ease-in-out;
		transition:all 0.1s ease-in-out;
	}
	#pagina #topo #menu #exibe_menu_mobile:checked + .submenu {
		visibility:visible;
		opacity:1;
	}
	#pagina #topo #menu .submenu .info {
		width:100%;
		margin:5px 0 0;
		display:block;
		font:400 16px/16px Galano, sans-serif;
		color:#ffffff;
		text-align:center;
	}
	#pagina #topo #menu .submenu .info:first-child {
		margin:10px 0 0;
	}
	#pagina #topo #menu .submenu button.mobile {
		display:block;
	}
	#pagina #topo #menu .submenu button.desktop {
		display:none;
	}
	#pagina #topo #menu .submenu button {
		width:calc(100% - 20px);
		margin:10px 0 0 10px;
		padding:14px 10px;
		clear:both;
		font:500 16px/16px Galano, sans-serif;
	}
	#pagina #topo #menu .submenu .termos {
		width:100%;
		padding:10px;
		bottom:0;
		left:0;
		position:absolute;
		display:flex;
		align-items:center;
		justify-content:center;
		font:normal 10px Arial;
		color:#856699;
	}
	#pagina #topo #menu .submenu .termos a {
		display:block;
		font:400 12px/12px Galano, sans-serif;
		color:#B19EBE;
	}
	#pagina #topo #menu .submenu .termos a:first-child {
		margin:0 10px 0 0;
	}
	#pagina #topo #menu .submenu .termos a:last-child {
		margin:0 0 0 10px;
	}
	#pagina #topo .aostrabalhos {
		width:100%;
		float:left;
		display:block;
		margin:20px 0 10px 0;
		font:500 14px/14px Galano, sans-serif;
		text-align:center;
	}
	#pagina #topo #menu .submenu button.logout {
		height:auto;
		text-indent:25px;
		color:#333333;
		background-position:center left 85px;
		background-size:auto 18px;
	}
	#pagina #conteudo {
		height:calc(100% - 50px);
		position:relative;
		z-index:1;
	}
	#pagina #conteudo .divisao {
		height:100%;
		float:left;
	}
	#pagina #conteudo .divisao.slide {
		height:100%;
		min-height:auto;
		display:block;
	}
	#pagina #conteudo .divisao.passos {
		height:auto;
		min-height:100%;
	}
	#pagina #conteudo .divisao #scroll {
		display:none;
	}
	#pagina #conteudo .divisao #slide {
		width:100%;
		min-height:100%;
	}
	#pagina #conteudo .divisao #slide .corpo {
		width:100%;
		min-height:100%;
		padding:270px 10px 10px;
		display:block;
		font:400 18px/22px Galano, sans-serif;
		text-align:center;
		background-size:100% auto;
		background-position:top center;
	}
	#pagina #conteudo .divisao #slide .corpo b {
		font-weight:600;
	}
	#pagina #conteudo .divisao #slide .corpo span {
		margin:15px 0 0;
		display:block;
		clear:both;
		font:400 20px/24px Galano, sans-serif;
		color:#716778;
	}
	#pagina #conteudo .divisao #passos .titulo {
		padding:15px 10px;
		font:600 24px/24px Galano, sans-serif;
		letter-spacing:0;
	}
	#pagina #conteudo .divisao #passos .titulo span {
		margin:5px 0 0;
		font:400 14px/14px Galano, sans-serif;
	}
	#pagina #conteudo .divisao #passos .corpo {
		display:block;
	}
	#pagina #conteudo .divisao #passos .corpo:before {
		width:4px;
		height:80%;
		top:10%;
		left:28px;
		border-radius:2px;
	}
	#pagina #conteudo .divisao #passos .corpo .passo {
		width:100%;
		height:80px;
		margin:0 0 10px;
		float:left;
		clear:both;
		display:flex;
		align-items:center;
		flex-direction:row;
	}
	#pagina #conteudo .divisao #passos .corpo .passo:last-child {
		margin:0 0 10px;
	}
	#pagina #conteudo .divisao #passos .corpo .passo:before {
		width:20px;
		height:2px;
		top:calc(50% - 1px);
		left:35px;
	}
	#pagina #conteudo .divisao #passos .corpo .passo .item {
		width:40px;
		height:40px;
		min-width:40px;
		min-height:40px;
		margin:0;
		border:3px solid #4DC798;
		background-size:18px auto;
	}
	#pagina #conteudo .divisao #passos .corpo .passo .texto {
		width:calc(100% - 50px);
		height:100%;
		margin:0 0 0 10px;
		padding:10px;
		position:relative;
		display:flex;
		align-items:center;
		justify-content:flex-start;
		z-index:3;
		border-radius:3px;
		font:500 14px/16px Galano, sans-serif;
		color:#6F4391;
		background-color:#ffffff;
	}
	#pagina #conteudo .divisao #passos .info {
		padding:20px 10px 40px;
		font:400 18px/24px Galano, sans-serif;
		letter-spacing:0;
	}
	#pagina #conteudo .divisao #passos .info b {
		font-weight:600;
	}
	#pagina #conteudo .divisao.precadastro #h1 {
		font:600 24px/24px Galano, sans-serif;
		color:#6F4391;
	}
	#pagina #conteudo .divisao.precadastro #h1 p {
		padding:10px 20px 0;
		font:400 14px/18px Galano, sans-serif;
		letter-spacing:0px;
	}
	#pagina #conteudo .divisao.precadastro {
		min-height:100%;
		display:flex;
		align-items:center;
		justify-content:center;
		flex-direction:column;
	}
	#pagina #conteudo .divisao.precadastro #formulario {
		width:100%;
		margin:30px 0 0;
		padding:20px;
		border-radius:0;
	}
	#pagina #conteudo .divisao.precadastro #formulario input[type=email] {
		width:100%;
		padding:10px;
		border:1px solid #cccccc;
		font:500 14px/14px Galano, sans-serif;
		border-radius:3px;
	}
	#pagina #conteudo .divisao.precadastro #formulario input[type=submit] {
		width:100%;
		margin:10px 0 0;
		font:500 16px/16px Galano, sans-serif;
		border-radius:3px;
	}
	#pagina #conteudo.politica_privacidade .html {
		width:calc(100% - 20px);
		margin:10px;
		padding:16px 20px 5px;
		font:500 13px/18px Galano, sans-serif;
	}
	#pagina #conteudo.politica_privacidade .html h2 {
		margin:0 0 15px;
		font:600 18px/18px Galano, sans-serif;
	}
	#pagina #conteudo.politica_privacidade .html h3 {
		margin:0 0 15px;
		font:600 15px/15px Galano, sans-serif;
	}
	#pagina #conteudo.politica_privacidade .html p {
		margin:0 0 15px;
	}
	#pagina #conteudo.politica_privacidade .html ul {
		padding-inline-start:20px;
	}
	#pagina #conteudo.politica_privacidade .html ol {
		padding-inline-start:20px;
	}
	#pagina #conteudo #rodape {
		padding:40px 10px;
		justify-content:center;
		flex-direction:column;
		font:500 12px/12px Galano, sans-serif;
		text-align:center;
	}
	#pagina #conteudo #rodape #termos {
		margin:8px 0 0;
		position:relative;
		right:auto;
	}
	#pagina #conteudo #rodape #termos a {
		margin:0 8px 0 0;
		font:500 11px/11px Galano, sans-serif;
		color:#999999;
	}
	#pagina #conteudo #rodape #termos a:last-child {
		margin:0 0 0 8px;
	}
	#pagina #conteudo #rodape #termos a:hover {
		color:#666666;
	}
}